namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter02.Listing02_07
{
    public class Program
    {
        public static void Main()
        {
            // Wyświetla 42 jako literał binarny
            System.Console.WriteLine(0b101010);
        }
    }
}
